Subject: Re: DHL Claim - Waybill 4333044450
From: Apoorv Joshi <[email-masked]>
To: claudia diaz <[email-masked]>
Cc: Bombshell <[email-masked]>, czimmer100 <[email-masked]>, blake waller <[email-masked]>
Date: Sat, 24 Mar 2018 19:39:38 +0530 (IST)

Hi Claudia, 

Thanks for getting back to me. 

Sorry the schedule had been quite busy, I just saw your email. I look forward to hear from you soon regarding the approval. 

Thanks for helping us out with this. 

Regards, 
Alex 
Bombshell Sportswear 

From: "claudia diaz" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]> 
Cc: "Bombshell" <[email-masked]>, "czimmer100" <[email-masked]>, "blake waller" <[email-masked]> 
Sent: Tuesday, March 20, 2018 5:21:33 PM 
Subject: RE: DHL Claim - Waybill 4333044450 

Good morning Alex, 

Thank you for the email. I have disputed the shipping charges with DHL and I have done the adjustment on your invoice. Once approved I will advise. 

Have a great day! 

Claudia Diaz 

Customer Service Manager 

Shipping and Freight Consultant 

Main: 386-337-3044 

Direct: 386-490-2787 

Fax: 386-206-8888 

Email [ mailto:[email-masked] | [email-masked] ] 

From: Apoorv Joshi <[email-masked]> 
Sent: Monday, March 19, 2018 9:22 PM 
To: Claudia Diaz <[email-masked]> 
Cc: Bombshell <[email-masked]>; czimmer100 <[email-masked]>; Blake Waller <[email-masked]> 
Subject: Fwd: DHL Claim - Waybill 4333044450 

Hi Claudia, 

Just following up on the DHL Claim for Waybill: 4333044450 . Any updates? 

Thanks for your help! 

Regards, 
Alex 

Bombshell Sportswear 

From: "Apoorv Joshi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "claudia diaz" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "blake waller" < [ mailto:[email-masked] | [email-masked] ] >, "czimmer100" < [ mailto:[email-masked] | [email-masked] ] >, "Bombshell" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, March 17, 2018 6:22:51 AM 
Subject: DHL Claim - Waybill 4333044450 

Hi Claudia, 

This email is in regards to filing a claim with DHL for the shipping costs - we would like a refund of the shipping costs as DHL did not deliver the package within the said time frame and created issues after issues instead. They lost the invoice twice, we had to send them the invoice again and then the customer had to send them another invoice as well when we already sent them one. We feel disappointed with their shipping time frame and losing the invoice multiple times. 

We would like you to please file a claim with DHL for the given Waybill number: 4333044450 

Please keep us updated once the claim has been filed. 

Thanks for your help! Have a great day! 

Kind Regards, 
Alex 

Bombshell Sportswear